/*
 Theme Name:   DKSH - Child Theme
 Description:  Child Theme for DKSH ext and int site
 Author:       Clemens Nawroth 
 Template:     varaconsensus
 Version:      0.0.1
 Text Domain:  vara-consensus-dksh
*/

tr.uppercase td{
  text-transform: uppercase;
}
tr.strong td{
  font-weight: 600;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
  display:none;
}
.dksh-italic-shifted {
  top: -40px;
  position: relative;
  font-style: italic;
}
@media screen and (max-width: 992px){
  div.row-table {
    margin-bottom: inherit;
  }
}
